Subject: Re: bug#57639: [PATCH] Add new command 'toggle-theme'

From: Philip Kaludercic <[email-masked]>
Date: Sun, 09 Oct 2022 21:43:13 +0000

Philip Kaludercic <[email-masked]> writes:

> I have CC'ed the maintainer Fabrice to find out if my guess is accurate.

It appears the email address mentioned in the package header doesn't
actually exist.  I'll contact him directly tomorrow to sort this out.